{
  "permissions": {
    "allow": [
      "Bash(ls \"D:\\\\git\\\\bomaos-shop\\\\src\\\\main\\\\resources\"\" 2>nul || echo \"目录不存在 \")",
      "Bash(dir:*)",
      "Bash(mvn compile:*)",
      "Bash(xargs cat:*)",
      "Bash(cd:*)",
      "Bash(grep:*)"
    ]
  }
}
